WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Plugin not using Font Awesome 3.1.1?

[Resolved] Plugin not using Font Awesome 3.1.1?

  • Hi, this is a pretty awesome plugin for using these font icons!

    I noticed that your plugin seems to be using Font Awesome version 3.0.2 right now (according to the description inside the “font-awesome.min.css” file included in the plugin).

    But the latest version of Font Awesome is 3.1.1.

    Do you plan to upgrade to 3.1.1 any time soon?

    Cheers!

    http://wordpress.org/extend/plugins/widget-icon/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Plugin not using Font Awesome 3.1.1?’ is closed to new replies.